Subject: Re: Displacement map of head...
From: [email-masked] (Christopher Eric Hanson) ()
To: Multiple recipients of list <[email-masked]>
Date: Sun, 21 Apr 1996 23:40:31 -0700

In article <[email-masked]> Adrian Onsen - ASNG/F94 <[email-masked]> writes:
> On Sun, 21 Apr 1996, Christopher Eric Hanson wrote:
> >   Put it in layout. Place the camera looking squarely at it. Make all
> > your surfaces white. Turn ambient light up to 100%. Add black fog. Mess
> > with your fog distances so that 0% fog is at the nearest point on your
> > object, and 100% fog is at the farthest point.

> 	That's genius!! I would have never thought of that... 

  Glad you found it useful. I must defer, it's not my idea. I learned it
from someone else somewhere else I can't recall. Guess that's what the
mailing list is for. Can we get back to the real business about 3DS
bashing and piracy flamewars now? ;)

> probably because I nebver used the FOG feature... Well, there's a firt 
> time for everything, eh?

  Is this tip on any of the Lightwave tips and tricks pages?  

> 						.. adrian ..
> 					   [email-masked]
> 				     http://www.acs.ryerson.ca/~aonsen

Chris - Xenon
-- 
 Chris Hanson | [email-masked] | I've got friends in low latitudes!
World Construction Set Web Page! <a href="http://www.dimensional.com/~questar">WCS</a>
 "There is no Truth. There is only Perception. To Perceive is to Exist." - Xen